body {
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    font-family: Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.container {
    padding: 3vmax;
    width: 50%;
    margin: auto;
}

.container h1 {
    text-align: center;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin: 1em
}

.form-check {
    display: flex;
    flex-direction: row;
}

label {
    font-size: 20px;
    margin-bottom: 8px;
}

input {
    font-size: 20px;
    margin-bottom: 8px;
    padding: 4px;
}

select {
    font-size: 20px;
}

.error {
    border-color: red;
}

.form-text {
    display: none;
}

.form-text-error {
    color: red;
    display: block;
}


@media screen and (max-width: 550px) {
    .container {
        padding: 3vmax;
        width: 80%;
        margin: auto;
    }
}